version: 1.0.1
files:
  - url: laber-image-electron Setup 1.0.1.exe
    sha512: DoJKPFRCHFGy1flJd+TgN+CxBk6/bZvWF9pMrCgcWlVnma2o51UcEhlblKOObG8YZr9VEE+do+KF/8l27SygZw==
    size: 80479850
path: laber-image-electron Setup 1.0.1.exe
sha512: DoJKPFRCHFGy1flJd+TgN+CxBk6/bZvWF9pMrCgcWlVnma2o51UcEhlblKOObG8YZr9VEE+do+KF/8l27SygZw==
releaseDate: '2024-09-23T08:49:50.474Z'
